<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="通用日誌配接器" topic="concepts/cintro1.html"> 
	<topic label="通用日誌配接器概觀" href="concepts/cintro.html"/> 
  <topic label="建立日誌剖析器" href="tasks/tdeveloplogparser.html" >
     <topic label="設定日誌剖析器外掛程式專案" href="tasks/tsetuppluginproj.html" />
     <topic label="配接器配置檔結構" href="ref/rconfilestruct.html"/>
     <topic label="建立規則型配接器" href="tasks/tcreatingregexadapter.html" >
     	  <topic label="建立配接器配置檔" href="tasks/tcreatingadapt.html"/>
  		  <topic label="配置環境定義實例" href="tasks/tconfigurecontextinstance.html"/>     	  
  		  <topic label="配置感應器元件" href="tasks/tconfiguresensor_rules.html"/>
				<topic label="配置擷取器元件" href="tasks/tconfigureextractor.html"/>
				<topic label="配置剖析器元件" href="tasks/tconfigureparser.html" />
				<topic label="配置輸出器元件" href="tasks/tconfigureoutputter.html"/>
				<topic label="替代規則範例" href="samples/ssubsrules_basic.html"/>
			</topic>	
			<topic label="建立靜態配接器" href="tasks/tcreatingstaticadapter.html" >
			  <topic label="配置靜態剖析器的配接器環境定義" href="tasks/tconfigurecontexts_static.html"/>
  			<topic label="撰寫靜態剖析器類別" href="tasks/twritingstaticparser.html"/>
      	<topic label="配置靜態剖析器的感應器元件" href="tasks/tconfiguresensor_static.html"/>
	  		<topic label="配置靜態剖析器的輸出器元件" href="tasks/tconfigureoutputter_static.html"/>
  		</topic>
      <topic label="部署日誌剖析器" href="tasks/tconfiguremanifestfile.html"/>				
      <topic label="在日誌和追蹤分析器中測試日誌剖析器" href="tasks/ttestparser.html"/>				
	</topic>	
  <topic label="配置監視即時應用程式的配接器" href="tasks/tmonitorapp.html"/>	
	<topic label="參照" href="ref/rreference.html">
		<topic label="Common Base Event 格式" href="concepts/ccbeadapt.html" />
		<topic label="配接器配置編輯器" href="concepts/cadapt.html"/>	
		<topic label="配接器配置編輯器的限制" href="ref/rlimit.html"/>
		<topic label="正規表示式文法" href="ref/rregexp.html"/> 
		
	</topic>	
</toc>


